package routers

import (
	beego "github.com/beego/beego/v2/server/web"
	"github.com/beego/beego/v2/server/web/context/param"
)

func init() {

    beego.GlobalControllerRouter["eta/eta_data_analysis/controllers:YongyiController"] = append(beego.GlobalControllerRouter["eta/eta_data_analysis/controllers:YongyiController"],
        beego.ControllerComments{
            Method: "Analysis",
            Router: `/analysis`,
            AllowHTTPMethods: []string{"get"},
            MethodParams: param.Make(),
            Filters: nil,
            Params: nil})

}
